漏洞信息详情

Drupal软件的Bibliography 未明SQL注入漏洞

  • CNNVD编号:CNNVD-200608-223
  • 危害等级: 高危
  • CVE编号: CVE-2006-4108
  • 漏洞类型: SQL注入
  • 发布时间: 2006-08-14
  • 威胁类型: 远程
  • 更新时间: 2006-08-15
  • 厂        商: Drupal
  • 漏洞来源: The vendor disclos...

漏洞简介

Drupal软件的Bibliography (biblio.module) 4.6修订版1.1.1.1.4.11之前的版本和4.7修订版1.13.2.5之前的版本存在SQL注入漏洞,远程攻击者可借助不明向量执行任意SQL指令。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2006-3227

链接:http://www.frsirt.com/english/advisories/2006/3227

来源: SECUNIA

名称: 21435

链接:http://secunia.com/advisories/21435

来源: BID

名称: 19441

链接:http://www.securityfocus.com/bid/19441

来源: drupal.org

链接:http://drupal.org/node/77756

来源: XF

名称: bibliography-unspecified-sql-injection(28296)

链接:http://xforce.iss.net/xforce/xfdb/28296

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多